Discussions

Blog: Compiling OmniSci Core: Ubuntu 18.04 LTS (CPU)

  • 1.  Blog: Compiling OmniSci Core: Ubuntu 18.04 LTS (CPU)

    Posted 02-14-2019 13:13

    The third post in this series outlines using Ubuntu 18.04 LTS to compile OmniSci Core. If you’re going to use Ubuntu for development, this is the recommended version from our internal OmniSci engineers, as its compiler toolchain from the apt package manager is more up-to-date (and thus, fewer custom installs of dependencies are needed):